@charset "utf-8";
/* CSS Document */
body{
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 500;
}

img {
	max-width: 100%;
	height: auto;
}

.container {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px;
}

.title h1 {
	max-width: 1000px;
	position: relative;
	color: #333;
	font-size: 100%;
	line-height: 1.6;
	margin: 15px auto 15px;
	padding: 15px 0;
}

.title h1::before,
.title h1::after {
	position: absolute;
	left: 0;
	content: '';
	width: 100%;
	height: 6px;
	box-sizing: border-box;
}

.title h1::before {
	top: 0;
	border-top: 2px solid #3498DB;
	border-bottom: 1px solid #3498DB;
}

.title h1::after {
	bottom: 0;
	border-top: 1px solid #3498DB;
	border-bottom: 2px solid #3498DB;
}

.title span {
	color: #F00;
	font-size: 0.769em;
}

.bxslider img {
	display: block;
	margin: 0 auto;
}